<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>CI/CD GitLab</title>
</head>
<body>
  <h1>Teste</h1>
  <p>Aplicação de exemplo para pipeline CI/CD do GitLab</p>
</body>
</html>